<!DOCTYPE html>
<html lang="en">
<head><title>Error <%= error.status %></title>
    <link rel="stylesheet" href="../css/login.css">
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
</head>
<body>
<div class="main-container ">
    <div class="header-block d11">
        <div class="header">
            <h2 class="back-rotate header-info">
                <%= error.status %>
            </h2>
            <h1 class="back-rotate url-info">
                <%= message %>
            </h1>
        </div>
    </div>
</div>
</body>
</html>
